[Param]
Title=The OC 3x02
Author=
Mail=
Page=
Key=quppoƒ¯´¡®¤¡o±­¢¤¥¦outpppp
Ver=1310
Frmclr=clWhite
Musicloop=0
CompJpeg=35
Fullscreen=0
Borderstyle=0
Position=0
Hints=0/$00D0FFFF/$00D0FFFF/$00D0FFFF/MS Sans Serif/11/0/3/0/500/5000
Fade=0/0/0
FadeTime=4
SplashTime=3000
SplashTrans=100
[0]
PosX=64
PosY=260
Width=210
Height=32
Name=13
Type=1
Action=MenuDir%\bsplayer\bsplayer.exe
Param=..\Capitulos\"3x13.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[1]
PosX=65
PosY=308
Width=212
Height=37
Name=14
Type=1
Action=MenuDir%\bsplayer\bsplayer.exe
Param=..\Capitulos\"3x14.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[2]
PosX=67
PosY=356
Width=220
Height=37
Name=15
Type=1
Action=MenuDir%\bsplayer\bsplayer.exe
Param=..\Capitulos\"3x15.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[3]
PosX=66
PosY=404
Width=223
Height=32
Name=16
Type=1
Action=MenuDir%\bsplayer\bsplayer.exe
Param=..\Capitulos\"3x16.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[4]
PosX=66
PosY=452
Width=175
Height=36
Name=17
Type=1
Action=MenuDir%\bsplayer\bsplayer.exe
Param=..\Capitulos\"3x17.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[5]
PosX=67
PosY=499
Width=190
Height=32
Name=18
Type=1
Action=MenuDir%\bsplayer\bsplayer.exe
Param=..\Capitulos\"3x18.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[6]
PosX=66
PosY=547
Width=254
Height=34
Name=19
Type=1
Action=MenuDir%\bsplayer\bsplayer.exe
Param=..\Capitulos\"3x19.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[7]
PosX=444
PosY=308
Width=283
Height=38
Name=20
Type=1
Action=MenuDir%\bsplayer\bsplayer.exe
Param=..\Capitulos\"3x20.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[8]
PosX=445
PosY=356
Width=215
Height=38
Name=21
Type=1
Action=MenuDir%\bsplayer\bsplayer.exe
Param=..\Capitulos\"3x21.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[9]
PosX=444
PosY=404
Width=210
Height=39
Name=10
Type=1
Action=MenuDir%\bsplayer\bsplayer.exe
Param=..\Capitulos\"3x22.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[10]
PosX=445
PosY=454
Width=211
Height=37
Name=23
Type=1
Action=MenuDir%\bsplayer\bsplayer.exe
Param=..\Capitulos\"3x23.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[11]
PosX=832
PosY=563
Width=28
Height=31
Name=stop
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[12]
PosX=860
PosY=562
Width=34
Height=35
Name=play
Type=-1
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/1
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[13]
PosX=816
PosY=17
Width=32
Height=15
Name=min
Type=6
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[14]
PosX=864
PosY=10
Width=25
Height=25
Name=cerr
Type=5
Action=
Param=
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[15]
PosX=447
PosY=498
Width=250
Height=42
Name=24
Type=1
Action=MenuDir%\bsplayer\bsplayer.exe
Param=..\Capitulos\"3x24.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
[16]
PosX=446
PosY=549
Width=202
Height=38
Name=25
Type=1
Action=MenuDir%\bsplayer\bsplayer.exe
Param=..\Capitulos\"3x25.avi" -fs -eend
State=1
Close=0
Caption=0
Font=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlack/1
FontH=Microsoft Sans Serif/11/1/0/0/0/0/0/ClBlue/1
Hint=
SndHover=-1
SndClick=-1
OnHover=
OnClick=-1/0
OnLeave=
Sort=0
FadeIn=200
FadeOut=200
